/* Banner */
.mybanner {
  min-width: 100%;
  -webkit-border-radius: 0px 0px 6px 6px;
  -moz-border-radius: 0px 0px 6px 6px;
  border-radius: 0px 0px 6px 6px;
}

/* Logo */
.mylogo {
  width: 100%;
}

/* Menu */

/*- White background */
.container-header {
  background-color: white;
  background-image: none;  
}

/* reduce distances*/
.container-header .grid-child {
  padding: 0;
}
.grid-child .container-nav {
  padding: 0;
}
.metismenu.mod-menu .metismenu-item {
  padding: .5em .5em;
}

/*white font in menu*/
.container-header .mod-menu {
  color: #3987c9;
}

/*- button for hamburger menu */
.container-header .navbar-toggler {
  color: #3987c9;
  border: 1px solid #3987c9;
  margin-left: 10px;
}

/*- format of frame for menu entries*/
.container-header .mod-menu a {
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  padding: 1px 10px 3px 10px;
  border-color: #3987c9;
  border-width: 1px;
  border-style: solid;
  background-color: white;
}

/*- format of frame for menu entries when hovered*/
.container-header .mod-menu a:hover {
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  padding: 1px 10px 3px 10px;
  border-color: #3987c9;
  border-width: 1px;
  border-style: solid;
  background-color: rgb(223, 227, 231);
  color: #3987c9;
}

/*- format of frame for menu entries when selected*/
.container-header .mod-menu .active a {
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  padding: 1px 10px 3px 10px;
  border-color: #3987c9;
  border-width: 1px;
  border-style: solid;
  background-color: #3987c9;
  color: white;
}

/*- dropdown */
.metismenu.mod-menu .mm-collapse .metismenu-item a {
    color: #3987c9;
    text-decoration-line: none;
  	background-color: white;
}

/*- dropdown when toplevel active*/
.metismenu.mod-menu .active .mm-collapse .metismenu-item  a {
    color: #3987c9;
    text-decoration-line: none;
  	background-color: white;
}

/* frame for posts*/
.grid-child.container-component {
  margin-top: 1em;
  padding: 1em;
  padding-top: 0;
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(223, 227, 231);
}

/* Button settings*/
.btn-primary {
    background: #3987c9;
  	border: 1px solid #3987c9;
  	color: white;
}

.btn-primary:hover {
    background: rgb(223, 227, 231);
  	border: 1px solid #3987c9;
  	color: #3987c9;
}

/* settings tables */
table
{
border-collapse:collapse;
}
table,th, td
{
border: 1px solid black;
}

/* settings for videos*/
.video-container {
    position: relative;
    padding-bottom: 56.25%; padding-top: 30px;
    height: 0;
    overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed {
  position: relative;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%; }